package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioEmbarqueLocalidade extends DefaultItemMenuSistema {

	public ItemMenuRelatorioEmbarqueLocalidade() {
		super("indexController.mniRelatorioEmbarqueLocalidade.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOEMBARQUELOCALIDADE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioEmbarqueLocalidade.zul",
				Labels.getLabel("relatorioEmbarqueLocalidadeController.window.title"), getArgs(), desktop);
	}

}
